@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import 'pvs_homepage.css';
@import 'pvs_menu_style.css';
@import 'pvs_footer_style.css';
@import 'pvs_plat_comp.css';
@import 'pvs_videos.css';
@import 'pvs_tools_style.css';
@import 'pvs_guides.css';
@import "worldview_style.css";
@import "pvs_vip-kit-wrap.css";
@import "pvss_event_pages_styles.css";

nav {
  background-color: #01264B;
  padding: 3em;
}


body {}

iframe {
  border: none;
  display: grid !important;
}

.mainSection {
  display: block;
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px;
}

.mainSection img {
  max-width: 100%;
}
img.pub-image {
  height: auto;
  max-width: none;
}
.pledgeForm .pldegeWrap a.toolsLink img {
  max-width: 65%;
}

.prayer_wrap {
  max-width: 600px;
  margin: 40px auto; 
}

.streamingDiv {

}

.streamTopText {
  max-width: 700px;
  margin: 20px auto;
}

.submit_button {

}

.exec_accomp_wrap .video_wrapper {
  max-width: 700px;
  margin: 50px auto;
}

.freedomSundayWrapper {
  margin-bottom: 40px;
}

#videoStreamWrap, .live_post_login {
  display: none;
}



.item_PG20I16 .mainSection, .context_PVS_FREE_SUN .mainSection {
  max-width: 1400px;
  padding: 0px;
}

.formWraper {

}

.innerFormWrap {
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
  display: grid;
  grid-gap: 20px;
  margin-bottom: 80px;
}

.innerFormWrap p {
  margin: 0px;
  font-size: 20px;
}

.innerFormWrap input {
  padding: 6px 8px;
  border-radius: 4px;
  border: solid 1px;
  background-color: #eee;
}

.innerFormWrap button {
  color: #fff;
  background-color: #036;
  border: none;
  border-radius: 4px;
  padding: 6px 24px;
  font-size: 18px;
}

.stream_count_text {
  font-size: 16px;
}

.stream_count_text b {
  display: inline-block;
  margin: 0px 5px;
}

.text_block_width {
  max-width: 800px;
  margin: 40px auto;
  border: solid 3px #036;
  padding: 30px;
}

.speaker_grid {
  display: grid;
  grid-gap: 20px;
  margin: 20px 0;
}

.speaker_grid div {
  text-align: center;
  position: relative;
  }

.speaker_grid img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  }

.speaker_grid .cnfrm:after {
  background: url('/img/domain/prayvotestand/summit/cnfrm.png');
  -webkit-background-size: contain;
  background-size: contain;
  position: absolute;
  right: 15%;
  top: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  z-index: -1;
  margin: auto auto;
  max-height:100%;
  max-width:100%;
  /*background-size: 10px 20px;*/
  display: inline-block;
  width: 20px;
  height: 20px;
  content:"";
  }
/***Reduces size of text of Speaker Title ***/
.item_PG21H02 .speaker_grid p {
  font-size: 11px;
  }
/***Reduces margin-bottom between the Speaker Name and Titles ***/
.item_PG21H02 .speaker_grid h4 {
  margin-bottom: 5px;
  }
.prayer-guide-subsection {
  margin-bottom: 60px;
  font-size: 18px;
  border: solid 1px #7693b2;
  padding: 30px 25px;
  border-radius: 5px;
}

.prayer-guide-subsection h2 {
  font-weight: 600;
  font-size: 22px;
  margin: 0px;
  color: #003366;
}

.prayer_call-to-action {
  text-align: center;
  }

.scripture-section {
  padding: 15px;
}

.scripture-section span {

}

.scripture-section blockquote {
  font-style: italic;
  border: none;
  padding: 0px;
  margin-top: 5px;
}

p.action-section {
  margin-bottom: 0px;
}

.prayer-prompt h2 {
  margin: 0;
  font-weight: 600;
  font-size: 22px;
  text-transform: uppercase;
  color: #003366;
  }

@media (max-width: 400px) {
 
}
  
@media (min-width: 576px) {
  .speaker_grid {
    grid-template-columns: repeat(3,1fr);
  }
}
 
@media (min-width: 768px) {
  .speaker_grid {
    grid-template-columns: repeat(5,1fr);
  }
}
  
@media (min-width: 992px) {
  .speaker_grid {
    grid-template-columns: repeat(5,1fr);
  }
  .pledgeForm .pldegeWrap a.toolsLink img {
    max-width: 100%;
  }
}
  
@media (min-width : 1200px) {
  .pledgeForm .pldegeWrap a.toolsLink img {
    max-width: 100%;
  }
}

.prayer-prompt {
  padding: 2em 0;
  display: flex;
  align-items: center;
  }


/*.prayer-guide-wrap {*/ /****Commented out margin-top to allow for better spacing with padding of prayer-prompt container****/
/*  margin-top: 30px;*/
/*}*/

.pray-segment-grid {
  display: grid;
  grid-template-columns: 100px 1fr;
  grid-gap: 60px;
  margin-bottom: 30px;
  font-size: 18px;
}

.pray-segment-grid b {
  color: #1b3564;
  text-transform: uppercase;
}

.pray-segment-grid span {
  font-family: adobe-caslon-pro, serif;
  font-style: 17px;
}

.prayer-link-wrap {
  text-align: center;
  margin: 80px 0px 20px;
}

.prayer-guide-link {
  color: #fff;
  background-color: #036;
  padding: 12px 40px;
  font-size: 20px;
  font-weight: bold;
  transition: all .3s ease;
}

.prayer-guide-link:hover {
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, .5));
  color: #fff;
  text-decoration: none;
}

.playlistPlayer {
  max-width: 100%;
  height: 450px !important;
}

.homepage-grid-3, .homepage-grid-4 {
  max-width: 1100px;
  margin: 0 auto;
}

.item_PG21B01 .mainSection {
  max-width: 1200px;
}

.forward-grid {
  display: grid;
  grid-gap: 30px;
  justify-items: center;
  padding: 30px 0px;
}

.community_impact_btn {
  padding: 15px;
  font-size: 24px;
  font-weight: bold;
  background: #01264b;
}

.church-resources a {
  background-color: #7693b2;
  font-size: 20px;
  text-align: left;
  padding: 15px;
  min-height: 200px;
  font-weight: bold;
}

a.donate_link {
  background-color: #7693b2;
  padding: 8px 15px 6px;
  font-size: 18px;
  color: #01264b;
  font-weight: bold;
}

.footer-grid {
  display: grid;
  grid-gap: 20px;
  max-width: 410px;
  margin: 0 auto;
  margin-top: 20px;
  align-items: center;
  grid-template-columns: 1fr 1fr;
  grid-template-areas:
    "donate donate"
    "frcLink actionLink";
}

.donate-wrap {
  grid-area: donate;
}

.frc-link-wrap {
  grid-area: frcLink;
}

.frca-link-wrap {
  grid-area: actionLink;
}

@media (max-width: 378px) {

}

@media (max-width: 500px) {
  .pray-segment-grid {
    grid-gap: 30px;
    grid-template-columns: 75px 1fr;
  }
}

@media (min-width: 576px) {
  .forward-grid,.homepage-grid-3, .homepage-grid-4{
    grid-template-columns: repeat(2, 1fr);
  }
  .footer-grid {
    grid-template-columns: auto auto auto;
    grid-template-areas: unset;
  }

  .donate-wrap {
    grid-area: unset;
  }

  .frc-link-wrap {
    grid-area: unset;
  }

  .frca-link-wrap {
    grid-area: unset;
  }
}

@media (min-width: 768px) {
  .forward-grid {
    grid-template-columns: repeat(3, 1fr);
  }

}

@media (max-width: 800px) {

}

@media (min-width: 992px) {
  .homepage-grid-4 {
    grid-template-columns: repeat(4,1fr);
  }
  .homepage-grid-3 {
    grid-template-columns: repeat(3, 1fr);
    }
  .forward-grid {
    grid-template-columns: repeat(5, 1fr);
  }
}


@media (min-width : 1200px) {

}